Subject: Re: (unknown)

From: Junio C Hamano <[email-masked]>
Date: Tue, 15 Dec 2015 21:57:50 -0800

David Greene <[email-masked]> writes:

> - If new option --keep-redundant is specified, invoke cherry-pick with
>   --keep-redundant-commits.

This came up in the past several weeks, I think; you would need to
disable patch-equivalence based commit filtering if you really want
to do a --keep-redundant that is reproducible and/or reliable.